@import url(https://fonts.googleapis.com/css?family=Montserrat:700);
html,
body {
    width: 100%;
    height: 100%;
}
body {
	background: #fff url(../images/body-wood-top.jpg) repeat-x 51% -160px;
    font-family: 'Montserrat','Helvetica Neue',Arial,sans-serif;
    color: #001A33;
    webkit-tap-highlight-color: #222;
    top:0;
}
/* workaround modal-open padding issue */
body.modal-open {
    padding-right:0 !important;
}
hr {
    max-width: 120px;
    border-width: 3px;
    opacity: 0.08;
    margin-top: 25px;
    margin-bottom: 25px;
}
hr.light {
    border-color: #fff;
    opacity: 1;
}
hr.primary {
    border-color: #1d4384;
    opacity: 1;
}
a {
    color: #44798f;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}
a:hover,
a:focus {
    color: #44798f;
    outline: 0;
}
p {
    font-size: 17px;
    line-height: 1.7;
    margin-bottom: 20px;
    font-family:'Helvetica Neue',Arial,sans-serif;
}
h1, h2, h3, h4 {
    font-family: 'Source Serif 4', serif;
    color:#44798f;
}
.no-pad-l {
	padding-left:0px;
	}
.no-pad-r {
	padding-right:0px;
	}
.card {
	cursor:pointer;
	}
.card-text {
	font-size:.8rem;
	}
.card-title {
    font-size: 1rem;
    font-family: 'Source Serif 4', serif;
    font-weight:700;
    text-transform: uppercase;
    color:#000;
	}
.card-image-container {
	overflow: hidden;
	}
.card img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.card:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.text-normal {
    font-family:'Helvetica Neue',Arial,sans-serif;
}
.wide-space {
    letter-spacing: 1.6px;
}
.icon-lg {
    font-size: 50px;
    line-height: 18px;
}
.bg-primary {
    background-color: #1d4384;
}
.bg-alt {
    background-color: #eef4f7;
}
.text-faded {
    color: rgba(245,245,245,0.7);
}
.text-dark {
    color: #001A33;
}
.text-light {
    color: #fff;
}
.text-light:hover,.text-light:focus {
    color: #eee;
    text-decoration:none;
}
.text-primary {
    color: #1d4384;
}
section {
    padding: 70px 0;
}
aside {
    padding: 45px 0;
}
footer {
    padding: 0px;
    padding-top: 40px;
}
footer h4, footer h6 {
    color:#c85b40;
}
sup {
    top: -.5em;
    font-size: 60%;
}
sub {
	bottom:0;
	}
.iframe_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	}
.admin-container {
	margin-top:100px;
	}
.navbar-toggler {
	color:#fff;
	}
.navbar-default {
    border-color: rgba(35,35,35,.05);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}
.navbar-brand {
    -webkit-transition: padding .2s ease-in;
    -moz-transition: padding .2s ease-in;
    transition: padding .2s ease-in;
}
.navbar-brand:hover,
.navbar-brand:focus {
    color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #001A33;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-collapse {
    border-color: transparent;
}
.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.navbar-default .nav>li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: rgba(255,255,255,.75);
}
.navbar-default .nav .nav-link.active,
.navbar-default .nav .nav-link.active:focus {
    color: #fff !important;
    background-color: transparent;
}
.signature_item {
    border-style: dotted;
    border-color: white;
    border-width: thick;
    padding: 10px;
    background-color: #ffcebc;
}
.menu_item, .menu_section_description {
	margin-bottom:15px;
	}
.menu_section_header {
    font-family: 'Source Serif 4', serif;
	font-weight:700;
	text-align:center;
	color: #000;
    text-shadow:-1px 1px 0 #44798f, 1px 1px 0 #44798f, 1px -1px 0 #44798f, -1px -1px 0 #44798f
	}
.menu_section_description {
	text-align:center;
	/*text-transform: uppercase;*/
	font-size:.8rem;
	line-height:1.1;
	}
.menu_item_header {
font-size:1.1rem;
text-align:center;	
}
.menu_item_title {
	font-family: 'Source Serif 4', serif;
	font-weight:700;
	/*color: #433b94;
	text-transform: uppercase;*/
    font-variant: small-caps;
	font-size:1.1rem;
	}
.menu_item_price {
	font-family: 'Source Serif 4', serif;
    font-size: .9rem;
    }
.menu_item_price.menu-item-editor {
    text-align:right;
    }
.item_price {
	font-family: 'Source Serif 4', serif;
	}
.item-success{
	background-color:rgb(230,255,230) !important;
	}
.item-fail, .item-danger{
	background-color:rgb(255,153,153) !important;
	}
.item-warning{
	background-color:#fcf8e3 !important;
	}
.menu_item_description {
	text-align: center;
	font-size:.8rem;
	line-height:1.1;
    }
.menu_item_description.menu-item-editor {
    text-align:justify;
}
.menu_alt_colors .menu_section_header {
	color: #1d4384;
	}
.menu_alt_colors .menu_item_title {
	color: #433b94;	
	}
.menu_alt_colors .menu_item_price {
	color: #433b94;	
	}
.menu_alt_colors .item_price {
	color: #433b94;	
	}
.center {
	text-align:center;
	float:none;
	}
.form-control-saved, .form-control-saved:hover, .form-control-saved:focus {
border-color: green;
  -webkit-box-shadow: 0 0 10px green;
      box-shadow: 0 0 10px green;
	-webkit-transition: .5s;
      transition: .5s;
}
.form-control-error, .form-control-error:hover, .form-control-error:focus {
border-color: red;
  -webkit-box-shadow: 0 0 10px red;
      box-shadow: 0 0 10px red;
	-webkit-transition: .5s;
      transition: .5s;
}
.MSGSuccess {
 color:green;
 font-weight:700; 
}
.MSGFail {
 color:red;
 font-weight:700; 
}
.MSGCaution {
 color:orange;
 font-weight:700; 
}
/* responsive nav */
@media(max-width:48em) {
	.navbar-default{
		background: transparent url() repeat-x 0 0;
		background-color:#44798f;
		}
    .navbar-default .navbar-nav>.nav-item {
        float: none;
        margin-left: .1rem;
    }
    .navbar-default .navbar-nav {
        float:none !important;
    }
    .navbar-default .navbar-brand img {
        display:inline;
    }
    #reward-btn-mobile {
        display: inline-block;
    }
    #reward-btn-desktop {
        display:none;
    }
    .modal-lg {
        max-width: 700px;
    }
}
@media(min-width:48em) {
    .navbar-default {
        border-color: transparent;
        background-color: #fff;
        min-height: 60px;
    }
    .navbar-brand {
        padding: 12px;
    }
    .navbar-default .navbar-brand:hover,
    .navbar-default .navbar-brand:focus {
        color:#fff;
    }
    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        color:#fff;
        padding-left: 5px;
        padding-top: 18px;
        letter-spacing: 1.1px;
    }
    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: rgba(255,255,255,.75);
    }
    #topNav {
      background-color:transparent;
    }
    #reward-btn-mobile {
        display: none;
    }
    #reward-btn-desktop {
        display: inline-block;
    }
    .modal-lg {
        max-width: 700px;
    }
}
@media only screen and (width: 768px) and (height: 1024px) and (orientation:portrait) {
    #reward-btn-mobile {
        display: inline-block;
    }
    #reward-btn-desktop {
        display:none;
    } 
  }
  /*working only in ipad landscape device*/
  @media all and (width: 1024px) and (height: 768px) and (orientation:landscape){
    #reward-btn-mobile {
        display: inline-block;
    }
    #reward-btn-desktop {
        display:none;
    }  
  }
header {
    position: relative;
    min-height: auto;
    text-align: center;
    color: #001A33;
    width: 100%;
}
header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center;
    z-index: 2;
}
header .header-content .inner h1 {
    margin-top: 0;
    margin-bottom: 0;
}
header .header-content .inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: #222;
}
@media(min-width:34em) {
    .icon-lg {
        font-size: 80px;
    }
    header {
        min-height: 100%;
    }
    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    header .header-content .inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }
    header .header-content .inner h1 {
        font-size: 53px;
    }
    header .header-content .inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }
    section {
        min-height: 600px;
        padding: 100px 0;
    }
}
.list-group-item, .card-footer {
    background-color:transparent;
}
textarea {
    resize: none;
}
.call-to-action h2 {
    margin: 0 auto 20px;
}
.btn-primary-outline {
    border-color:#1d4384;
    color:#1d4384;
}
.btn-primary-outline:hover {
    background-color:#1d4384;
}
.btn-xl {
    padding: 15px 30px;
    font-size: 20px;
}
::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}
::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}
img::selection {
    color: #fff;
    background: 0 0;
}
img::-moz-selection {
    color: #fff;
    background: 0 0;
}
#CDSWIDSSP {width: 100% !important;}
#CDSWIDSSP.widSSPnarrow .widSSPData .widSSPBranding dd {width: 100% !important;}
.carousel-text {
  position: absolute;
  bottom: 10%;
  left: 5%;
  z-index: 20;
  color: white;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.map {
	cursor: pointer;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}  
  .map:before, .map:after {
		transition: all 0.25s ease;
		position: absolute;
		display: block;
  }
  .map:before {
		content: '';
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: #000;
		opacity: 0;
		z-index: 10;
	}
	.map:after {
		content: 'Click to Interact';
		background: #00adee;
		color: #fff;
		width: 200px;
		height: 30px;
		line-height: 30px;
		border-radius: 15px;
		text-align: center;
		top: 50%;
		margin-top: -15px;
		left: 50%;
		margin-left: -100px;
		z-index: 11;
		opacity: 0;
	}
	.map:hover:before {
		opacity: 0.75;
	}
	.map:hover:after {
		opacity: 1;
    }
    .checkboxbefore {
        color: silver;
        font-size:25px;
        height: 25px; 
        width: 25px;
        margin-top:5px;
      }
      .checkboxafter {
        color: #cb5d41; 
        font-size:25px;
        height: 25px; 
        width: 25px;
      }
      .checkboxafterNO {
        color: silver; 
        font-size:25px;
        height: 25px; 
        width: 25px;
        margin-top:5px;
      }
      .fancy-checkbox {
          cursor:pointer;
          }
      .fancy-checkbox input[type="checkbox"],
      .fancy-checkbox .checked {
          display: none;
      }
      .fancy-checkbox input[type="checkbox"]:checked ~ .checked
      {
          display: inline-block;
      }
      .fancy-checkbox input[type="checkbox"]:checked ~ .unchecked
      {
          display: none;
      }
      .fancy-radio, .fancy-checkbox {
          font-weight: 700;
          }
      .fancy-radio input[type="radio"],
      .fancy-radio .checked {
          display: none;
      }
      .fancy-radio input[type="radio"]:checked ~ .checked
      {
          display: inline-block;
      }
      .fancy-radio input[type="radio"]:checked ~ .unchecked
      {
          display: none;
      }
      .embed-responsive-40 {
        padding-top: 40%;
     }
     .featured-menu-item {
        background-color:lightgray;
     }
     .disclaimer-text {
         font-size:.8rem;
     }